Subject: Re: Unreliable service of I-connect

From: Joshua Stockwell <[email-masked]>
Date: Tue, 6 Aug 1996 13:26:44 -0400

---------- Begin Forwarded Message ----------
Message  2:
>>From [email-masked] Tue Aug  6 13:25:08 1996
From: [email-masked]
Subject: Re: cdrom
To: [email-masked] (Joshua Stockwell)
Date: Tue, 6 Aug 1996 10:21:04 -0700 (PDT)
Status: R

> 
> I ordered my cd July 26 and I still haven't received it. I'm not to
> anxious yet, but I've been seeing quite a few postings on debian mailing
> lists reporting that it took four to five weeks. If you're experiencing
> some sort of problem it would be appreciated if you would send out a
> notification to your customers that it will be late and with a reason.
> Please remember that one of the reasons I choose to order from you was
> becuase you advertised that you would ship within 3 days.
> 
> 	Sincerely,
> 
> 		Josh Stockwell
> 
> 
   Hello Josh Stockwell,

	 Our records show we shipped your CD 31 July.
	 You should be receiving it any day.
	 Thanks for your order and your comments--yes, we have
	 tended to be a little disorganized as we've been getting
	 this process up and running.

	 Sincerely,

	 Ann
	 [email-masked]

----------- End Forwarded Message -----------

All I need is a little feedback and I'm happy.

	-Josh Stockwell